@charset "utf-8";
/* CSS Document */
/*ALL RESETS SAVED IN normalize.css*/
@font-face {
    font-family: 'RobotoCondensedLight';
    src: url('/g/fonts/roboto_condensed//roboto_condensed-l.eot');
    src: url('/g/fonts/roboto_condensed//roboto_condensed-l.eot') format('embedded-opentype'),
         url('/g/fonts/roboto_condensed//roboto_condensed-l.woff') format('woff'),
         url('/g/fonts/roboto_condensed//roboto_condensed-l.ttf') format('truetype'),
         url('/g/fonts/roboto_condensed//roboto_condensed-l.svg#RobotoCondensedLight') format('svg');
}
@font-face {
    font-family: 'PTSansRegular';
    src: url('/g/fonts/pt_sans//pt_sans-r.eot');
    src: local('☺'), url('/g/fonts/pt_sans//pt_sans-r.woff') format('woff'), url('/g/fonts/pt_sans//pt_sans-r.ttf') format('truetype'), url('/g/fonts/pt_sans//pt_sans-r.svg#webfontXXmgsOEo') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	color:#666666;
	font:13px/1.25 Tahoma, Geneva, sans-serif;
	background:#fdfcfc;
}
a {color:#000;}
h1,h2,h3,h4,h5,h6 {
	font:26px 'RobotoCondensedLight', Arial, Helvetica, sans-serif;
	color:#353535;
}
h2 {font-size:23px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5,
h6 {font-size:16px;}
/*----SITE-PATH----*/
		.site-path-wrap {
			margin:0 0 8px;
			font-size: 11px;
		}
/*----MAIN----*/
	#site-wrap {
		height:auto !important;
		height:100%;
		min-height:100%;
		margin:0 auto -100px;
		position: relative;
	}
	.clear-footer {
		clear:both;
		height:100px;
	}
	.fon-bg {
		position: fixed;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background: url(fon-bg.jpg) left top no-repeat;
		background-size: cover;
	}
/*----HEADER----*/
	header {
		min-height: 143px;
		width: 980px;
		margin: 0 auto;
		padding: 1px 0;
	}
/*----CONTENT----*/
	.site-content-wrap {
		position: relative;
		width: 980px;
		margin: 0 auto;
		padding: 40px 0 20px;
	}
/*----MIDDLE COLUMN----*/
	.site-content-middle-in {margin:0 30px 30px 274px;}
/*----LEFT COLUMN----*/
	.site-content-left {
		margin-left:-100%;
		width:193px;
		padding: 0 0 0 21px;
	}
/*----FOOTER----*/
	footer {
		margin:0 auto;
		height:100px;
		background:#d9d0c6 url(footer-bg.jpg) left top repeat;
	}
	.footer-in {
		width: 980px;
		margin: 0 auto;
		position: relative;
		height: 100px;
	}
/*----LOGO----*/
		.site-logo {
			position: absolute;
			left: 50%;
			top: 24px;
			margin: 0 0 0 -137px;
		}
/*----ADDRESS-CONTACTS-MAIL----*/
		.site-contacts {
			float: right;
			margin: 38px 11px 20px;
			color:#9c9c9b;
			font: 22px/28px 'PTSansRegular', Arial, Helvetica, sans-serif;
		}
		.site-contacts a {
			color:#9c9c9b;
			text-decoration:none;
		}
		.site-contacts a:hover {
			color:#9c9c9b;
			text-decoration:underline;
		}
/*----TOP-BTN----*/
.top-btn-wr {
	margin: 40px 20px 20px;
}
.top-btn2,
.top-btn1 {
	margin: 0 0 8px;
}
/*----MENU-TOP----*/
		.menu-top-wrap {
			position: relative;
			width: 980px;
			margin: 0 auto;
		}
				ul.menu-top {
					margin: 0 240px 0 0;
				}
				ul.menu-top li {
					display: inline-block;
					vertical-align: top;
					padding:9px 19px;
				}
				ul.menu-top li a {
					text-decoration:none;
					font: 13px/1 'PTSansRegular', Arial, Helvetica, sans-serif;
					color:#666666;
					text-transform: uppercase;
				}
				ul.menu-top li a:hover {
					color:#010101;
				}
/* SEARCH
-----------------------------------*/
				.site-search-wr {
					position:absolute; 
					right: 20px;
					top: 0;
					width: 214px;
					height: 32px;
					background-color: #f5f3f0;
					border-radius:2px;
				}
				.search-text {
					width: 164px;
					padding: 9px 10px 9px 14px;
					border:none; 
					float:left; 
					font:12px Arial, Helvetica, sans-serif; 
					color:#a6a5a3; 
					background:none; 
					outline:none;
				}
				.search-but {
					width: 16px;
					height: 16px;
					padding:0;
					border:none; 
					float:left;
					background: url(search-btn.png) left top no-repeat;
					margin: 8px 0 0;
				}
/*----MENU-LEFT----*/
		.menu-left-wrap {
			margin:0 0 30px;
		}
		.menu-left-name {
			color: #343433;
			font: 18px 'RobotoCondensedLight', Arial, Helvetica, sans-serif;
			margin: 0 0 14px;
                        text-transform: uppercase;
                        margin: 0 0 9px;
		}
			ul.menu-left > li {
				margin: 0 0 2px;
			}
			ul.menu-left > li:first-child{border-top: none;}
			ul.menu-left > li > a {
				text-decoration:none;
				font:14px/1 'PTSansRegular', Arial, Helvetica, sans-serif;
				display:block;
				padding: 6px 10px 4px;
				color:#373636;
				background-color: #d8cfc4;
				border-radius:4px;
			}
			ul.menu-left > li.active > a,
			ul.menu-left > li > a:hover {
				background-color: #4a4949;
				color: #fcfbfa;
			}
			ul.menu-left > li > ul {
				padding: 6px 0 0 6px;
			}
			ul.menu-left li li{
				margin: 0 0 10px 10px;
			}
			ul.menu-left li li a{
				font:14px 'PTSansRegular', Arial, Helvetica, sans-serif;
				color: #656464;
				text-decoration: underline;
				display: inline-block;
				padding: 0 0 0 13px;
				background: url(lm-a2.png) left center no-repeat;
			}
			ul.menu-left li li a:hover{
				text-decoration: underline;
				color: #000;
			}
			ul.menu-left li li ul {
				padding: 6px 0 0;
			}
/*----EDIT-BLOCK----*/
		.edit-block {
			margin:0 0 20px;
			padding:0;
		}
			.edit-block p {margin-top:0;}
		.edit-block-title {
			color: #000;
			font:20px 'RobotoCondensedLight', Arial, Helvetica, sans-serif;
			margin: 0 0 14px;
		}
/*------BLOCK-PIC----*/
.block-info {
    margin: 25px -10px 0 0;
}
.block-info p {
	margin: 0;
}
.block-pic-wr {
	margin: 0 0 20px;
}
.block-pic-name {
	color: #353535;
	font:26px 'RobotoCondensedLight', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 24px;
}
.block_pic {
	display: inline-block;
	vertical-align: top;
	width: 171px;
	height: 171px;
	position: relative;
	text-decoration: none;
        margin: 0 0 0 -4px;
}
.block_pic img {}
.block_pic_activity {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 61px;
	padding: 110px 0 0;
	color: #b9b9b9;
	font:14px 'RobotoCondensedLight', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 10px;
	text-decoration: none;
	text-align: center;
	background-color: rgba(0,0,0,.8);
	display: none;
}
.block_pic:hover .block_pic_activity  {
	display: block;
}
.block_pic_title {
	color: #fff;
}
.site-phone-bot {
	font-size: 13px;
	color: #9a9a9a;
	font-family: Tahoma, Geneva, sans-serif;
	float: right;
}
.site-phone-bot a {
	color: #9a9a9a;
	text-decoration: none;
}
.site-phone-bot-title {
	margin: 0 0 21px;
	text-transform: uppercase;
}
.site-address {
	font-size: 13px;
	color: #9a9a9a;
	font-family: Tahoma, Geneva, sans-serif;
}
.site-address-title {
	margin: 0 0 21px;
	text-transform: uppercase;
}
/*-----------SOC-BLOCK-----*/
	.soc-block {
		position: absolute;
		left: 21px;
		top: 48px;
	}
	.soc-block a {
		display: inline-block;
	}
	.soc-block a span {
		background-repeat: no-repeat;
		background-position: 0 0;
		width: 31px;
		height: 31px;
	}
	.soc-block a:hover .pic-hover,
	.soc-block a .pic-normal {
		display: block;
	}
	.soc-block a:hover .pic-normal,
	.soc-block a .pic-hover {
		display: none;
	}
/*----SITE-NAME-and-COPYRIGHT----*/
		.site-name {
			left: 21px;
			top: 19px;
			color:#fff3e3;
			font:11px/1 Verdana, Tahoma, Geneva, sans-serif;
		}
		.site-copyright {
			top: 54px;
			right: 20px;
			color:#fff3e3;
			font:11px/1 'PTSansRegular', Arial, Helvetica, sans-serif;
		}
				.site-copyright a {
					color:#fff3e3;
				}
/*----COUNTERS AND INFORMERS----*/
		.site-counters {
			right: 20px;
			top: 20px;
		}
		.site-informers {
			text-align:center;
			margin:0 0 20px;
		}
/*--TABLE-BACKGROUND--*/
table.table2 th {background:#d8cfc4; color: #373636;}
/*--922--*/